Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Pluggable_Messaging_Utils.cpp File Reference

`#include "Pluggable_Messaging_Utils.h"`
`#include "ORB_Core.h"`
`#include "tao/Pluggable_Messaging_Utils.i"`

Include dependency graph for Pluggable_Messaging_Utils.cpp:

## Functions
const char * | get_rcsid_tao_Pluggable_Messaging_Utils (const char *)
## Variables
const char * | rcsid_tao_Pluggable_Messaging_Utils = get_rcsid_tao_Pluggable_Messaging_Utils ( rcsid_tao_Pluggable_Messaging_Utils )

## Function Documentation

const char* get_rcsid_tao_Pluggable_Messaging_Utils | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Pluggable_Messaging_Utils = get_rcsid_tao_Pluggable_Messaging_Utils ( rcsid_tao_Pluggable_Messaging_Utils )`[static]`